__gnu_pbds::sample_ranged_probe_fn Class Reference

## Public Types

typedef std::size_t | size_type

## Public Member Functions

| sample_ranged_probe_fn (const sample_ranged_probe_fn &)
void | swap (sample_ranged_probe_fn &)

## Protected Member Functions

void | notify_resized (size_type)
size_type | operator() (key_const_reference, std::size_t, size_type) const

## Detailed Description

A sample ranged-probe functor.

Definition at line 47 of file sample_ranged_probe_fn.hpp.

The documentation for this class was generated from the following file:

- sample_ranged_probe_fn.hpp